/* ================INSTRUCTIONS=================*/ 
/* By changing the classes below, you can add your own custom banner image and/or custom site title bar. In order for your changes to work though, you MUST include a reference in your HTML pages to both the universal CSS file and custom CSS file in that order.

Instructions are provided below for customizing these classes.

/* ================BANNER=======================*/  
/* TO DISPLAY A CUSTOM BANNER IMAGE: 
If you want to display a custom banner, change the "background: url" to point to a local banner, or external, image location.

TO DISPLAY A CUSTOM BANNER COLOR (NO IMAGE): 
If you would rather display a color instead of a banner image, change the "background: url" to point to "" and set the "background-color" to whatever color you wish to display.
NOTE: You can use either hexadecimal color codes (i.e. - #000000) or HTML color names (i.e. - "black"). */ 
.banner { 
        background: url("../images/espl_banner2.jpg") 178px 0px no-repeat; 
} 
DIV.bannerColorBand, DIV.banner { 
        background-color: #000000; 
} 
/* ================SITE TITLE===================*/ 
/* TO DISPLAY A CUSTOM SITE TITLE BAR: 
The .siteTitle class is specific to the colored site title bar that lies beneath the USGS identifier. To change the color of this bar, set the "background-color" attribute below to the color you wish to display and change the "color" attribute to set the text color.
NOTE: You can use either hexadecimal color codes (i.e. - #000000) or HTML color names (i.e. - "black"). */ 

Div.siteTitle, #pTitle { 
     background-color: #8E1111; 
     color: #ffffff; 
} 
/* =============STANDARD CONTENT===============*/ 
/* TO CHANGE THE TEXT SIZE OF THE CONTENT:
By default, USGS has set the font size to "small" in order to provide a consistent size for content across all pages. If you would prefer not to have a pre-defined font size for your pages, change the "font-size" attributes below to "font-size: 100%;". */
body {
	font-size: small;
}
th, td {
	font-size: small;
	padding-left: 5px;
	padding-right: 10px; 
}


/* top level navigation styles for update nav bar without nested tables.*/
#blueNav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	background-color:#1E4364;
	padding-top:6px;
	padding-bottom:6px;
	border-bottom-color:#FFFFFF;
	border-bottom-style:solid;
	border-bottom-width:1px;
}
#blueNav a:link {
	color: #FFFFFF;
	text-decoration:none;
}
#blueNav a:visited {
	color: #FFFFFF;
	text-decoration:none;
}
#blueNav a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}
#blueNav a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #83B7E5;
	text-decoration: none;
	font-weight: bold;
}

#mainColumn {
	position: static;
	margin: -400px 0px 0px 170px;
	font-size: .8em;
}

#mainColumnSub {
	position: static;
	margin: 0px 0px 0px 10px;
	font-size: 1em;
}

#sideColumn {
	position: static;
	left: 10px;
	width: 150px;
	font-size: .9em;
	border-right: 1px;
	border-right-color:#000000;
}

.sideNav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	background-color:#8E1111;
	padding-top:6px;
	padding-bottom:6px;
	border-bottom-color:#FFFFFF;
	border-bottom-style:solid;
	border-bottom-width:1px;
	width:200px;
}
.sideNav a:link {
	color: #FFFFFF;
	text-decoration:none;
}
.sideNav a:visited {
	color: #FFFFFF;
	text-decoration:none;
}
.sideNav a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}
.sideNav a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

.inset-label {
	float: left;
	color: #FFFFFF;
	background-color: #1E4364;
	width: 75px;
	height: 25px;
	text-align:center;
	text-indent: 2px;
	padding: 1.1em 2px 1.1em 2px;
	font-size: 11px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-bottom: 4px;
}

.inset-label a:visited {
	color: #FFFFFF;
	text-decoration:none;
}
.inset-label a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}
.inset-label a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

.inset-label-content {
	color: #FFFFFF;
	background-color: #8E1111;
	width: 98%;
	text-align:	center;
	padding: .25em 8px .25em 6px;
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


#bottomColumn {
	position: static;
	left: 10px;
	width: 100%;
}

.BottomImgBanner1 { 
        background: url("../images/espl_bb_BlackWhite1.jpg") no-repeat;
		height: 82px
} 
.BottomImgBanner2 { 
        background: url("../images/espl_bb_BlackWhite2.jpg") no-repeat;
		height: 82px
} 
.BottomImgBanner3 { 
        background: url("../images/espl_bb_BlackWhite3.jpg") no-repeat;
		height: 82px
} 
.BottomImgBanner4 { 
        background: url("../images/espl_bb_BlackWhite4.jpg") no-repeat;
		height: 82px
}
.BottomImgBanner5 { 
        background: url("../images/espl_bb_BlackWhite5.jpg") no-repeat;
		height: 82px
}
.BottomImgBanner6 { 
        background: url("../images/espl_bb_BlackWhite6.jpg") no-repeat;
		height: 82px
}

.BottomImgBanner14 { 
        background: url("../images/espl_bb_BlackWhite7.jpg") no-repeat;
		height: 82px
}

.BottomImgBanner7 { 
        background: url("../images/espl_bb_Color1.jpg") no-repeat;
		height: 82px
}
.BottomImgBanner8 { 
        background: url("../images/espl_bb_Color2.jpg") no-repeat;
		height: 82px
}
.BottomImgBanner9 { 
        background: url("../images/espl_bb_Color3.jpg") no-repeat;
		height: 82px
}
.BottomImgBanner10 { 
        background: url("../images/espl_bb_Color4.jpg") no-repeat;
		height: 82px
}
.BottomImgBanner11 { 
        background: url("../images/espl_bb_Color5.jpg") no-repeat;
		height: 82px
}
.BottomImgBanner12 { 
        background: url("../images/espl_bb_Color6.jpg") no-repeat;
		height: 82px
}

.BottomImgBanner13 { 
        background: url("../images/espl_bb_Color7.jpg") no-repeat;
		height: 82px
}

.BottomImgBanner15 { 
        background: url("../images/espl_bb_Color8.jpg") no-repeat;
		height: 82px
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #1E4364;
	text-decoration: none;
	font-weight: bold;
	margin-top: 8px;
	margin-bottom: 8px;
}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1E4364;
	text-decoration: none;
	font-weight: bold;
	margin-top: 8px;
	margin-bottom: 8px;
}

h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8E1111;
	text-decoration: none;
	font-weight: bold;
	margin-top: 8px;
	margin-bottom: 8px;
}

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

i {
	color: #1E4364;
}
.search_nav
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-align: center;
	color: red;
}
.links
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	color: #1E4364;
	text-decoration: underline;
	font-weight: bold;
}
.links a:link {
	color: #FFFFFF;
	text-decoration:none;
}
.links a:visited {
	color: #FFFFFF;
	text-decoration:none;
}
.links a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}
.links a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

.slinks
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}
.slinks a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}

.searchTips {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #1E4364;